<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>vscode-reference</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
    <style type="text/css">
      a.sourceLine {
        display: inline-block;
        line-height: 1.25;
      }
      a.sourceLine {
        pointer-events: none;
        color: inherit;
        text-decoration: inherit;
      }
      a.sourceLine:empty {
        height: 1.2em;
      }
      .sourceCode {
        overflow: visible;
      }
      code.sourceCode {
        white-space: pre;
        position: relative;
      }
      div.sourceCode {
        margin: 1em 0;
      }
      pre.sourceCode {
        margin: 0;
      }
      @media screen {
        div.sourceCode {
          overflow: auto;
        }
      }
      @media print {
        code.sourceCode {
          white-space: pre-wrap;
        }
        a.sourceLine {
          text-indent: -1em;
          padding-left: 1em;
        }
      }
      pre.numberSource a.sourceLine {
        position: relative;
        left: -4em;
      }
      pre.numberSource a.sourceLine::before {
        content: attr(title);
        position: relative;
        left: -1em;
        text-align: right;
        vertical-align: baseline;
        border: none;
        pointer-events: all;
        display: inline-block;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        padding: 0 4px;
        width: 4em;
        color: #aaaaaa;
      }
      pre.numberSource {
        margin-left: 3em;
        border-left: 1px solid #aaaaaa;
        padding-left: 4px;
      }
      div.sourceCode {
      }
      @media screen {
        a.sourceLine::before {
          text-decoration: underline;
        }
      }
      code span.al {
        color: #ff0000;
        font-weight: bold;
      } /* Alert */
      code span.an {
        color: #60a0b0;
        font-weight: bold;
        font-style: italic;
      } /* Annotation */
      code span.at {
        color: #7d9029;
      } /* Attribute */
      code span.bn {
        color: #40a070;
      } /* BaseN */
      code span.bu {
      } /* BuiltIn */
      code span.cf {
        color: #007020;
        font-weight: bold;
      } /* ControlFlow */
      code span.ch {
        color: #4070a0;
      } /* Char */
      code span.cn {
        color: #880000;
      } /* Constant */
      code span.co {
        color: #60a0b0;
        font-style: italic;
      } /* Comment */
      code span.cv {
        color: #60a0b0;
        font-weight: bold;
        font-style: italic;
      } /* CommentVar */
      code span.do {
        color: #ba2121;
        font-style: italic;
      } /* Documentation */
      code span.dt {
        color: #902000;
      } /* DataType */
      code span.dv {
        color: #40a070;
      } /* DecVal */
      code span.er {
        color: #ff0000;
        font-weight: bold;
      } /* Error */
      code span.ex {
      } /* Extension */
      code span.fl {
        color: #40a070;
      } /* Float */
      code span.fu {
        color: #06287e;
      } /* Function */
      code span.im {
      } /* Import */
      code span.in {
        color: #60a0b0;
        font-weight: bold;
        font-style: italic;
      } /* Information */
      code span.kw {
        color: #007020;
        font-weight: bold;
      } /* Keyword */
      code span.op {
        color: #666666;
      } /* Operator */
      code span.ot {
        color: #007020;
      } /* Other */
      code span.pp {
        color: #bc7a00;
      } /* Preprocessor */
      code span.sc {
        color: #4070a0;
      } /* SpecialChar */
      code span.ss {
        color: #bb6688;
      } /* SpecialString */
      code span.st {
        color: #4070a0;
      } /* String */
      code span.va {
        color: #19177c;
      } /* Variable */
      code span.vs {
        color: #4070a0;
      } /* VerbatimString */
      code span.wa {
        color: #60a0b0;
        font-weight: bold;
        font-style: italic;
      } /* Warning */
    </style>
  </head>
  <body>
    <h1 id="visual-studio-cheatsheet">Visual Studio CheatSheet</h1>
    <h2 id="useful-extensions">Useful Extensions</h2>
    <h3 id="html-css">HTML &amp; CSS</h3>
    <ul>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=mrmlnc.vscode-csscomb"
            ><code>CSScomb</code></a
          >: Coding style formatter for CSS, Less, SCSS and Saas.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=mrmlnc.vscode-puglint"
            ><code>Puglint</code></a
          >: Linter and style checker for pug.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=Syler.sass-indented"
            ><code>Sass</code></a
          >: Indented Sass syntax highlighting, autocomplete &amp; snippets.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=mrmlnc.vscode-scss"
            ><code>SCSS IntelliSense</code></a
          >: Advanced autocompletion and refactoring support for SCSS.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=mikeburgh.xml-format"
            ><code>XML Format</code></a
          >: Format XML documents.
        </p>
      </li>
    </ul>
    <h3 id="javascript-node-npm">JavaScript, Node &amp; NPM</h3>
    <ul>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=wix.vscode-import-cost"
            ><code>Import Cost</code></a
          >: This extension will display inline in the editor the size of the
          imported package.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=dbaeumer.vscode-eslint"
            ><code>ESLint</code></a
          >: Integrates ESLint into VS Code
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=eg2.vscode-npm-script"
            ><code>NPM</code></a
          >: NPM support for VS Code.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=christian-kohler.npm-intellisense"
            ><code>NPM Intellisense</code></a
          >: Visual Studio Code plugin that autocompletes NPM modules in import
          statements.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=pflannery.vscode-versionlens"
            ><code>Version Lens</code></a
          >: Shows the latest version for each package using code lens.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=octref.vetur"
            ><code>Vetur</code></a
          >: Vue tooling for VS Code.
        </p>
      </li>
    </ul>
    <h3 id="php">PHP</h3>
    <ul>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=calebporzio.better-phpunit"
            ><code>Better PHPUnit</code></a
          >: A better PHPUnit test runner.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=ryannaddy.laravel-artisan"
            ><code>Laravel Artisan</code></a
          >: Laravel Artisan commands within Visual Studio Code.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=junstyle.php-cs-fixer"
            ><code>PHP CS Fixer</code></a
          >: PHP CS Fixer extension for VS Code, php formatter, php code
          beautify tool.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=rexshi.phpdoc-comment-vscode-plugin"
            ><code>PHP Doc Comment VSCode Plugin</code></a
          >: Add phpdoc
          <span class="citation" data-cites="param">@param</span> and
          <span class="citation" data-cites="return">@return</span> tag for
          selected function signatures.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=felixfbecker.php-intellisense"
            ><code>PHP IntelliSense</code></a
          >: Advanced Autocompletion and Refactoring support for PHP.
        </p>
      </li>
    </ul>
    <h3 id="git">Git</h3>
    <ul>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=donjayamanne.githistory"
            ><code>Git History</code></a
          >: View git log, file history, compare branches or commits.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=codezombiech.gitignore"
            ><code>Gitignore</code></a
          >: An extension for Visual Studio Code that assists you in working
          with .gitignore files.
        </p>
      </li>
    </ul>
    <h3 id="themes">Themes</h3>
    <ul>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=PKief.material-icon-theme"
            ><code>Material Icon Theme</code></a
          >: Material Design Icons for Visual Studio Code.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=whizkydee.material-palenight-theme"
            ><code>Palenight Theme</code></a
          >: An elegant and juicy material-like theme for Visual Studio Code.
        </p>
      </li>
    </ul>
    <h3 id="handy">Handy</h3>
    <ul>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=aaron-bond.better-comments"
            ><code>Better comments</code></a
          >: Improve your code commenting by annotating with alert,
          informational, TODOs, and more!
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=msjsdiag.debugger-for-chrome"
            ><code>Debugger for Chrome</code></a
          >: Debug your JavaScript code in the Chrome browser.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=EditorConfig.EditorConfig"
            ><code>EditorConfig for VS Code</code></a
          >: EditorConfig Support for Visual Studio Code.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=sleistner.vscode-fileutils"
            ><code>File Utils</code></a
          >: A convenient way of creating, duplicating, moving, renaming and
          deleting files and directories.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=samverschueren.final-newline"
            ><code>Final-Newline</code></a
          >: Inserts a final newline when saving the document.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=tombonnike.vscode-status-bar-format-toggle"
            ><code>Formatting Toggle</code></a
          >: A VS Code extension that allows you to toggle the formatter
          (Prettier, Beautify, …) ON and OFF with a simple click.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=ziyasal.vscode-open-in-github"
            ><code>Open in Github/Bitbucket...</code></a
          >: Jump to a source code line in Github / Bitbucket, Gitlab,
          VisualStudio.com
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=huazaierli.openchrome&amp;ssr=false#overview"
            ><code>OpenChrome</code></a
          >: Open file with Chrome.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=IBM.output-colorizer"
            ><code>Output Colorizer</code></a
          >: Syntax Highlighting for log files.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=esbenp.prettier-vscode"
            ><code>Prettier - Code formatter</code></a
          >: VS Code plugin for prettier/prettier.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=alefragnani.project-manager"
            ><code>Project Manager</code></a
          >: Easily switch between projects.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=humao.rest-client"
            ><code>REST Client</code></a
          >: REST Client for Visual Studio Code.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=cssho.vscode-svgviewer"
            ><code>SVG Viewer</code></a
          >: SVG Viewer for Visual Studio Code.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=formulahendry.terminal"
            ><code>Terminal</code></a
          >: Terminal for Visual Studio Code.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=dariofuzinato.vue-peek"
            ><code>Vue Peek</code></a
          >: Allows peek and goto definition for Vue single-file components.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=MS-vsliveshare.vsliveshare"
            ><code>VS Live Share</code></a
          >: Real-time collaborative development from the comfort of your
          favorite tools.
        </p>
      </li>
      <li>
        <p>
          <a
            href="https://marketplace.visualstudio.com/items?itemName=midnightsyntax.vscode-wrap-console-log"
            ><code>Wrap Console Log</code></a
          >: Wrap to console.log by word or selection.
        </p>
      </li>
    </ul>
    <h2 id="my-settings">My Settings</h2>
    <div class="sourceCode" id="cb1">
      <pre
        class="sourceCode javascript"
      ><code class="sourceCode javascript"><a class="sourceLine" id="cb1-1" title="1"><span class="op">{</span></a>
<a class="sourceLine" id="cb1-2" title="2">    <span class="co">// Controls the font size in pixels</span></a>
<a class="sourceLine" id="cb1-3" title="3">    <span class="st">&quot;editor.fontSize&quot;</span><span class="op">:</span> <span class="dv">14</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-4" title="4"></a>
<a class="sourceLine" id="cb1-5" title="5">    <span class="co">// Render vertical rulers after a certain number of</span></a>
<a class="sourceLine" id="cb1-6" title="6">    <span class="co">// monospace characters. Use multiple values for multiple</span></a>
<a class="sourceLine" id="cb1-7" title="7">    <span class="co">// rulers. No rulers are drawn if array is empty</span></a>
<a class="sourceLine" id="cb1-8" title="8">    <span class="st">&quot;editor.rulers&quot;</span><span class="op">:</span> [<span class="dv">100</span>]<span class="op">,</span></a>
<a class="sourceLine" id="cb1-9" title="9"></a>
<a class="sourceLine" id="cb1-10" title="10">    <span class="co">// The number of spaces a tab is equal to</span></a>
<a class="sourceLine" id="cb1-11" title="11">    <span class="st">&quot;editor.tabSize&quot;</span><span class="op">:</span> <span class="dv">2</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-12" title="12"></a>
<a class="sourceLine" id="cb1-13" title="13">    <span class="st">&quot;[python]&quot;</span><span class="op">:</span> <span class="op">{</span></a>
<a class="sourceLine" id="cb1-14" title="14">        <span class="st">&quot;editor.tabSize&quot;</span><span class="op">:</span> <span class="dv">4</span></a>
<a class="sourceLine" id="cb1-15" title="15">    <span class="op">},</span></a>
<a class="sourceLine" id="cb1-16" title="16"></a>
<a class="sourceLine" id="cb1-17" title="17">    <span class="co">// Controls the line height</span></a>
<a class="sourceLine" id="cb1-18" title="18">    <span class="st">&quot;editor.lineHeight&quot;</span><span class="op">:</span> <span class="dv">22</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-19" title="19"></a>
<a class="sourceLine" id="cb1-20" title="20">    <span class="co">// Controls the font family</span></a>
<a class="sourceLine" id="cb1-21" title="21">    <span class="st">&quot;editor.fontFamily&quot;</span><span class="op">:</span> <span class="st">&quot;Fira Code&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-22" title="22"></a>
<a class="sourceLine" id="cb1-23" title="23">    <span class="co">// Enables font ligatures</span></a>
<a class="sourceLine" id="cb1-24" title="24">    <span class="st">&quot;editor.fontLigatures&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-25" title="25"></a>
<a class="sourceLine" id="cb1-26" title="26">    <span class="co">// Controls whether snippets are shown with other suggestions and how they are sorted.</span></a>
<a class="sourceLine" id="cb1-27" title="27">    <span class="st">&quot;editor.snippetSuggestions&quot;</span><span class="op">:</span> <span class="st">&quot;top&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-28" title="28"></a>
<a class="sourceLine" id="cb1-29" title="29">    <span class="co">// Ignore extension recommendations</span></a>
<a class="sourceLine" id="cb1-30" title="30">    <span class="st">&quot;extensions.ignoreRecommendations&quot;</span><span class="op">:</span> <span class="kw">false</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-31" title="31"></a>
<a class="sourceLine" id="cb1-32" title="32">    <span class="co">// Controls auto save of dirty files</span></a>
<a class="sourceLine" id="cb1-33" title="33">    <span class="st">&quot;files.autoSave&quot;</span><span class="op">:</span> <span class="st">&quot;afterDelay&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-34" title="34"></a>
<a class="sourceLine" id="cb1-35" title="35">    <span class="co">// Controls the delay in ms after which a dirty file is saved automatically</span></a>
<a class="sourceLine" id="cb1-36" title="36">    <span class="st">&quot;files.autoSaveDelay&quot;</span><span class="op">:</span> <span class="dv">1000</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-37" title="37"></a>
<a class="sourceLine" id="cb1-38" title="38">    <span class="co">// Configure glob patterns for excluding files and folders</span></a>
<a class="sourceLine" id="cb1-39" title="39">    <span class="st">&quot;files.exclude&quot;</span><span class="op">:</span> <span class="op">{</span></a>
<a class="sourceLine" id="cb1-40" title="40">        <span class="st">&quot;.yarn&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-41" title="41">        <span class="st">&quot;**/*.pyc&quot;</span><span class="op">:</span> <span class="kw">true</span></a>
<a class="sourceLine" id="cb1-42" title="42">    <span class="op">},</span></a>
<a class="sourceLine" id="cb1-43" title="43"></a>
<a class="sourceLine" id="cb1-44" title="44">    <span class="co">// Insert a final new line at the end of the file when saving it</span></a>
<a class="sourceLine" id="cb1-45" title="45">    <span class="st">&quot;files.insertFinalNewline&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-46" title="46"></a>
<a class="sourceLine" id="cb1-47" title="47">    <span class="co">// Confirm before synchronizing git repositories</span></a>
<a class="sourceLine" id="cb1-48" title="48">    <span class="st">&quot;git.confirmSync&quot;</span><span class="op">:</span> <span class="kw">false</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-49" title="49"></a>
<a class="sourceLine" id="cb1-50" title="50">    <span class="co">// Commit all changes when there are no staged changes</span></a>
<a class="sourceLine" id="cb1-51" title="51">    <span class="st">&quot;git.enableSmartCommit&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-52" title="52"></a>
<a class="sourceLine" id="cb1-53" title="53">    <span class="co">// Whether to lint Python files using pylint</span></a>
<a class="sourceLine" id="cb1-54" title="54">    <span class="st">&quot;python.linting.pylintEnabled&quot;</span><span class="op">:</span> <span class="kw">false</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-55" title="55"></a>
<a class="sourceLine" id="cb1-56" title="56">    <span class="co">// Whether to lint Python files using flake8</span></a>
<a class="sourceLine" id="cb1-57" title="57">    <span class="st">&quot;python.linting.flake8Enabled&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-58" title="58"></a>
<a class="sourceLine" id="cb1-59" title="59">    <span class="co">// Configure glob patterns for excluding files and folders in</span></a>
<a class="sourceLine" id="cb1-60" title="60">    <span class="co">// searches. Inherits all glob patterns from the files.exclude setting.</span></a>
<a class="sourceLine" id="cb1-61" title="61">    <span class="st">&quot;search.exclude&quot;</span><span class="op">:</span> <span class="op">{</span></a>
<a class="sourceLine" id="cb1-62" title="62">        <span class="st">&quot;**/.git&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-63" title="63">        <span class="st">&quot;**/.nuxt&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-64" title="64">        <span class="st">&quot;**/build&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-65" title="65">        <span class="st">&quot;**/data&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-66" title="66">        <span class="st">&quot;**/dist&quot;</span><span class="op">:</span> <span class="kw">true</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-67" title="67">        <span class="st">&quot;**/env&quot;</span><span class="op">:</span> <span class="kw">true</span></a>
<a class="sourceLine" id="cb1-68" title="68">    <span class="op">},</span></a>
<a class="sourceLine" id="cb1-69" title="69"></a>
<a class="sourceLine" id="cb1-70" title="70">    <span class="co">// Adjust the zoom level of the window. The original size is 0</span></a>
<a class="sourceLine" id="cb1-71" title="71">    <span class="co">// and each increment above (e.g. 1) or below (e.g. -1) represents</span></a>
<a class="sourceLine" id="cb1-72" title="72">    <span class="co">// zooming 20% larger or smaller. You can also enter decimals to</span></a>
<a class="sourceLine" id="cb1-73" title="73">    <span class="co">// adjust the zoom level with a finer granularity.</span></a>
<a class="sourceLine" id="cb1-74" title="74">    <span class="st">&quot;window.zoomLevel&quot;</span><span class="op">:</span> <span class="dv">0</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-75" title="75"></a>
<a class="sourceLine" id="cb1-76" title="76">    <span class="co">// Overrides colors from the currently selected color theme.</span></a>
<a class="sourceLine" id="cb1-77" title="77">    <span class="st">&quot;workbench.colorCustomizations&quot;</span><span class="op">:</span> <span class="op">{</span></a>
<a class="sourceLine" id="cb1-78" title="78">        <span class="st">&quot;statusBar.background&quot;</span><span class="op">:</span> <span class="st">&quot;#8252be&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-79" title="79">        <span class="st">&quot;statusBar.foreground&quot;</span><span class="op">:</span> <span class="st">&quot;#eeffff&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-80" title="80">        <span class="st">&quot;titleBar.activeBackground&quot;</span><span class="op">:</span> <span class="st">&quot;#282b3c&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-81" title="81">        <span class="st">&quot;titleBar.activeForeground&quot;</span><span class="op">:</span> <span class="st">&quot;#eeefff&quot;</span></a>
<a class="sourceLine" id="cb1-82" title="82">    <span class="op">},</span></a>
<a class="sourceLine" id="cb1-83" title="83"></a>
<a class="sourceLine" id="cb1-84" title="84">    <span class="co">// Specifies the color theme used in the workbench</span></a>
<a class="sourceLine" id="cb1-85" title="85">    <span class="st">&quot;workbench.colorTheme&quot;</span><span class="op">:</span> <span class="st">&quot;Material Palenight&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-86" title="86"></a>
<a class="sourceLine" id="cb1-87" title="87">    <span class="co">// Specifies the icon theme used in the workbench</span></a>
<a class="sourceLine" id="cb1-88" title="88">    <span class="st">&quot;workbench.iconTheme&quot;</span><span class="op">:</span> <span class="st">&quot;material-icon-theme&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-89" title="89"></a>
<a class="sourceLine" id="cb1-90" title="90">    <span class="co">// Controls font aliasing method in the workbench</span></a>
<a class="sourceLine" id="cb1-91" title="91">    <span class="st">&quot;workbench.fontAliasing&quot;</span><span class="op">:</span> <span class="st">&quot;antialiased&quot;</span><span class="op">,</span></a>
<a class="sourceLine" id="cb1-92" title="92">    <span class="st">&quot;explorer.confirmDragAndDrop&quot;</span><span class="op">:</span> <span class="kw">false</span></a>
<a class="sourceLine" id="cb1-93" title="93"><span class="op">}</span></a></code></pre>
    </div>
  </body>
</html>
